/**** QCONTENT DEFAULT STYLES *****/
/**** News Feed Display Pop Up
/**** File Browser
/**** Dynamic Menus
/**** Search Box
/**** Site Map
*****/

@import url("/data/QAlert/kbstyle.css");

body {
	margin: 0;
	padding: 0;
	font-family: 'PT Sans', Arial, sans-serif;
	font-weight: 400;
	font-size: 14px;
}

a {
	text-decoration:underline;
	color:#4C5775;
}

a:hover {
	color:#253F62;
}

/* ----------------- DEFAULT NEWS FEEDS & POPUP ------------------- */
/* ---------------------------------------------------------------- */


.NEWS_FEED_DISPLAY_TABLE {						/* Containers */
	width:100%;
	margin:10px 0;
	font-size:14px;
}

.NEWS_FEED_DISPLAY_DETAILS_TABLE {				/* Pop up container */
	width:90%;
	background: white;
	margin:10px auto;
	padding:10px;
	border:1px solid #cccccc;
	font-size:14px;
}

.NEWS_FEED_DISPLAY_ROW_HEADER, 					/* Category Heading */
.NEWS_FEED_DISPLAY_DETAILS_TITLE {				/* & Pop Up Row Heading */
	font-family:'PT Sans Narrow', Arial, sans-serif;
	font-weight:700;
	font-size:20px;
	color:#325889;
	margin: 0;
	padding: 10px;
}

.NEWS_FEED_DISPLAY_ROW_HEADER_RSS img, 
.NEWS_FEED_DISPLAY_RSS img {					/* RSS Icons */
	vertical-align:middle;
	padding:0 5px;
}

.NEWS_FEED_DISPLAY_EXPANDER {					/* Details +/- Icon */
	padding:5px 5px 0 0;
	float: left;
}


.NEWS_FEED_DISPLAY_ROW_TITLE {					/* Feed Item Row */
	padding:5px 10px;
	overflow: auto;
	clear: both;
	border-bottom: 1px solid #cccccc;
}

.tab_content .NEWS_FEED_DISPLAY_ROW_TITLE,
.box .NEWS_FEED_DISPLAY_ROW_TITLE {
	border-bottom: none;
}

.stripe {
	background: white;
	background: rgba(255,255,255,.75);
}

.NEWS_FEED_DISPLAY_TITLE {						/* Feed Item Date */
	color:#666666;
	font-weight: 700;
	float: left;
	width: 95px;
}

.NEWS_FEED_DISPLAY_LINK_TITLE {					/* Feed Item Link */
	text-decoration:none;
	color: #253F62;
	display: block;
	font-weight: 700;
}

.tab_content .NEWS_FEED_DISPLAY_LINK_TITLE {
	width: 75%;
	float: left;
	color: #333333;
	font-weight: 400;
}

.NEWS_FEED_DISPLAY_DETAILS_BODY_ROW {			/* Popop Item Details Row */
	padding:3px 10px 3px 10px;
	color:#666666;
	font-size:14px;
	line-height: 1.5;
}

.tab_content .NEWS_FEED_DISPLAY_DETAILS_BODY_ROW {	/* Inline item details */
	background: #f4f4f4;
	font-size: 13px;
}

.NEWS_FEED_DISPLAY_ROW_ARCHIVE {				/* Archive Row */
	text-align:right;
	padding:3px;
}

.NEWS_FEED_DISPLAY_LINK_ARCHIVE {				/* Archive Link */
	font-weight:bold;
	color:#333333;
}


/* ----------------- BOXED NEWS FEEDS & POPUP ------------------- */
/* ---------------------------------------------------------------- */


.box .NEWS_FEED_DISPLAY_TABLE {						/* Containers */
	width:100%;
	font-size:14px;
	margin: 0;
}

.box .NEWS_FEED_DISPLAY_ROW_TITLE {					/* Feed Item Row */
	padding:5px 10px;
	overflow: auto;
	clear: both;
}

.box .NEWS_FEED_DISPLAY_TITLE {						/* Feed Item Date */
	color:#666666;
	font-weight: 700;
	float: left;
	width: 95px;
	
}

.box .NEWS_FEED_DISPLAY_LINK_TITLE {					/* Feed Item Link */
	text-decoration:none;
	color: #325889;
	width: 100%;
	float: none;
	font-weight: 700;
	font-size: 15px;
}

.box .NEWS_FEED_DISPLAY_ROW_TITLE:hover {
	background: white;
}
/* --------------------- EVENTS LIST --------------------- */
/* ---------------------------------------------------------------- */

ul.eventlist {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: auto;
	width: 200px;
}

.eventlist li {
	margin: 0;
	padding: 3px 0;
	border-bottom: 1px solid #CFDEEC;
	overflow: auto;
	clear: both;
}

.eventdate {
	font-weight: 700;
	color: #18273A;
	float: left;
	width: 95px;
	padding-bottom: 5px;
}

.eventname {
	
}

.eventname a {
	color: #325889;
	text-decoration: none;
}

/* --------------------- EVENT POPUP --------------------- */



/* --------------------- DEFAULT FILE BROWSER --------------------- */
/* ---------------------------------------------------------------- */

.FolderPreText,									/* Hide "listing files in" text */
.FB_Footer,										/* Hide "times adjusted" footer */
.FB_FileListUL li div span {					/* Hide file upload time text */
	display:none;
}

.FB_FileListUL {								/* FB Unordered List Styles */
	list-style: none;
	margin: 0;
	padding: 0;
}

.FB_FileListUL li {
	padding: 3px;
	margin: 2px;
	background-image: none!important;
}

.FB_FileListUL li.LISTITEM_ALT {
	background: #f4f4f4;
}

.FB_FileListUL li a {							/* File Link */

}

/* --------------------- DEFAULT DYNAMIC MENU --------------------- */
/* ---------------------------------------------------------------- */

.MenuGroup {									/* Menu Container */
	width: 100%;
}

.MenuGroup img {								/* Hide default expand icon */
	display:none;
}

.MenuItem, .MenuItemOver {					/* Menu Item Containers */
	cursor:pointer;
}

.MenuItem td, .MenuItemOver td {			/* Menu Item Text */
	font-size:15px;
	font-weight:400;	
	padding: 4px 10px!important;
	color: #333333;
	border-bottom: 1px solid white;
}

.MenuItemOver {									/* Hover Item Container */
	background:white;
}

.MenuItemOver td {								/* Hover Item Text */

}

/* --------------------- HOW DO I DYNAMIC MENU --------------------- */
/* ---------------------------------------------------------------- */

.MenuGroupHow {									/* Menu Container */
	width:100%;
	border-top: 1px solid #728BA2;
	border-bottom: 1px solid white;
}

.MenuGroupHow img {								/* Hide default expand icon */
	display:none;
}

.MenuItemHow, .MenuItemOverHow {					/* Menu Item Containers */
	cursor:pointer;
}

.MenuItemHow td, .MenuItemOverHow td {			/* Menu Item Text */
	font-size:15px;
	font-weight:700;	
	padding: 5px 3px 5px 10px!important;
	color: #325889;
	border-bottom: 1px solid #728BA2;
	border-top: 1px solid white;
}

.MenuItemOverHow {									/* Hover Item Container */
	background:white;
}

.MenuItemOver td {								/* Hover Item Text */

}


/* ---------------------- DEFAULT SEARCH BOX ---------------------- */
/* ---------------------------------------------------------------- */

.SEARCH_FORM_LABEL_TEXT {						/* Search Label */
	display: none;
}

.SEARCH_FORM_BOX {								/* Search Text Field */
	padding:9px 30px 9px 10px;
	outline:0;
	border:0;
	background: white;
	width: 250px;
	
	-moz-box-shadow: inset 2px 2px 3px #CCD8E4;
	-webkit-box-shadow: inset 2px 2px 3px #CCD8E4;
	box-shadow: inset 2px 2px 3px #CCD8E4;
	
	color: #4370A0;
	font-size: 14px;
}

.SEARCH_FORM_BOX:focus {
	
}

.search input[type=image] {								/* Submit Button (if Image) */
	position: absolute;
	top:8px;
	right:0;
}

.SUBMIT_BUTTON {								/* Submit Button (if Text) */
	
}


/* ------------------------ SEARCH RESULTS ------------------------ */
/* ---------------------------------------------------------------- */

.SEARCHTITLE {
	font-weight: 700;
}

.SEARCHTEXT {
	color: #666666;
}

.SEARCHURL {
	color: #325889;
}

.rgRow, .rgAltRow {
	display: block;
}

.rgAltRow {
	background: #f4f4f4;
}

/* --------------------------- SITE MAP --------------------------- */
/* ---------------------------------------------------------------- */

.SiteMap {
	
}

.SiteMap img {
	display: none!important;
}

.RootNode {
	font-size: 14px!important;
}

.RootNode a {
	color:#666;
}

.ParentNode {
	font-size: 13px!important;
	padding: 2px 0 2px 15px!important;
}

.LeafNode {
	font-size: 13px!important;
	padding: 2px 0 2px 25px!important;
}

.LeafNode a {
	color: #325889!important;
}

/* ----------------------- EMERGENCY ALERT ------------------------ */
/* ---------------------------------------------------------------- */

#EmergencyAlert {
	background-color: red;
	font-size: 14pt;
	text-align:center;
	font-weight:bold;
	color: #FFF;
}